@charset "utf-8";
body {
	background-color: #FFC;
}
#conteneur {
	height: auto;
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#baniere {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 36px;
	background-color: #FC9;
	height: 220px;
	width: 970px;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#Menu {
	background-color: #FC9;
	height: auto;
	width: 990px;
}
#marquee_text {
	background-color: #FC9;
	height: 20px;
	width: 980px;
	padding: 5px;
	font-size: 16px;
}
#text_transparant {
	background-color: #FF9;
	height: auto;
	width: 990px;
	
}

#Textbox_gauche {
	float: left;
	height: 600px;
	width: 654px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-right-width: 2px;
	border-right-style: dotted;
	border-right-color: #FFF;
	background-color: #FC9;
	padding: 10px;
	color: #333;
	font-size: 18px;
	text-align: justify;
	border-bottom-left-radius: 10px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#Textbox_droite {
	height: 600px;
	width: 288px;
	margin-top: 10px;
	margin-bottom: 10px;
	float: right;
	background-color: #FC9;
	padding: 10px;
	background-image: url(images/gray-cross.png);
	border-bottom-right-radius: 10px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
}

#Pied_page {
	background-color: #FC9;
	height: 40px;
	width: 980px;
	padding: 5px;
	margin-top: 5px;
	clear: both;
	font-family: "Comic Sans MS", cursive;
	color: #666;
	border-radius: 10px;
}
#liste_secteur {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	height: 900px;
	width: 198px;
	background-color: #FFC;
	padding-right: 5px;
	padding-top: 10px;
	margin-top: 10px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #000;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #000;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #000;
	border-bottom-color: #000;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#liste_secteur_detail {
	width: 574px;
	background-color: #FC9;
	float: left;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	margin-top: 10px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #000;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #000;
	border-bottom-color: #000;
	height: 900px;
	margin-bottom: 10px;
}
#liste_secteur_colone3 {
	height: 900px;
	width: 199px;
	float: right;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #000;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #000;
	border-bottom-color: #000;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}





.titre{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 30px;
	text-align: left;
	color: #F30;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FFC;
	font-weight: bold;
	
		
	}
#text_transparant #liste_secteur menu li a:hover {
	font-size: 14px;
	color: #090;
	font-weight: bold;
}

.italic {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-style: italic;
	color: #000;
	font-weight: bold;
	text-align: center;
}

.bilan {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #009900;
	font-weight: bold;
	text-align: center;
}
.sites {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	color: #090;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F60;
	border-bottom-color: #090;
	padding: 10px;
	font-weight: bold;
	background-color: #FFF;
	text-align: center;
}

.img_ban1 {
	float: left;
}
.img_ban2 {
	float: right;
}
.bilan_ban {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.renaissance {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 36px;
	font-weight: bolder;
	color: #090;
	text-align: center;
}
.accueil {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F00;
	text-align: left;
}


.bilan_2014 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 24px;
	color: #666;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	text-align: center;
}

#Textbox_droite ul li a {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
}
#Textbox_droite ul li a:hover {
	color: #F00;
	font-weight: bold;
}
ul li a {
	list-style-type: disc;
}
#conatcts {
	background-color: #FC9;
	height: 400px;
	width: 970px;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-radius: 10px;
	background-image: url(images/gray-cross.png);
}
ul li {
	list-style-type: disc;
	color: #090;
	font-size: 24px;
	font-weight: bold;
}
#liste_secteur_colone3 ul li a {
	font-size: 14px;
	color: #00F;
	text-decoration: none;
}
#liste_secteur_colone3 ul li a:hover {
	color: #F00;
}
.texte {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	text-align: center;
	text-indent: 10px;
}


.axe {
	font-size: 14px;
	font-weight: bold;
	color: #000;
	padding: 5px;
	text-align: left;
}
#Textbox_gauche p a {
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
	color: #F00;
	text-decoration: none;
	font-weight: bold;
}
#Textbox_gauche p a:hover {
	font-size: 18px;
	color: #090;
	background-color: #FFF;
}
.AccordionPanelContent p a {
	font-size: 18px;
	color: #000;
	text-decoration: none;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: bold;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
}
.AccordionPanelContent p a:hover {
	font-weight: bold;
	color: #F00;
	font-size: 18px;
}
